Better ListView Class Reference |

# BetterListView.AfterLabelEditEmbeddedControl Event

Occurs after item/sub-item label is edited by the user with embedded control.

[Category(Category=""Behavior"")]
[Description(Description=""Occurs after item/sub-item label is edited by the user with embedded control"")]
public event BetterListViewAfterLabelEditEmbeddedControlEventHandler AfterLabelEditEmbeddedControl;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace